<?php
include($_SERVER['DOCUMENT_ROOT'] .'/modules/header.php');
include(''. $config['LocalPath'] .'/modules/sidebar.php');
include(''. $config['LocalPath'] .'/modules/nav.php');
$_SESSION['current_page'] = "Management -- Add Asset Type";
include(''. $config['LocalPath'] .'/modules/help-module.php');
include(''. $config['LocalPath'] .'/manage/modules/add-asset-type.php');
include(''.$config['LocalPath'] .'/modules/footer.php');

?>
